libdatetime-format-natural-perl (1.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.24.

 -- Samuel Young <samyoung12788@gmail.com>  Sun, 18 Jan 2026 16:44:59 -0600

libdatetime-format-natural-perl (1.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.23.
  * Declare compliance with Debian Policy 4.7.3.

 -- Samuel Young <samyoung12788@gmail.com>  Sun, 04 Jan 2026 17:34:03 -0600

libdatetime-format-natural-perl (1.22-1) unstable; urgency=medium

  * Import upstream version 1.22.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Drop unneeded Breaks.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Oct 2025 01:55:09 +0200

libdatetime-format-natural-perl (1.21-1) unstable; urgency=medium

  * Import upstream version 1.21.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 May 2025 19:09:03 +0200

libdatetime-format-natural-perl (1.20-1) unstable; urgency=medium

  * Import upstream version 1.20.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Mar 2025 22:43:48 +0100

libdatetime-format-natural-perl (1.19-1) unstable; urgency=medium

  * Import upstream version 1.19.
  * Update test and runtime dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 02:25:42 +0100

libdatetime-format-natural-perl (1.18-1) unstable; urgency=medium

  * Import upstream version 1.18.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Oct 2023 01:40:36 +0200

libdatetime-format-natural-perl (1.17-1) unstable; urgency=medium

  * Import upstream version 1.17.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Jun 2023 04:37:47 +0200

libdatetime-format-natural-perl (1.16-1) unstable; urgency=medium

  * Import upstream version 1.16.
  * Refresh do-not-install-dateparse.patch.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Feb 2023 17:44:41 +0100

libdatetime-format-natural-perl (1.15-2) unstable; urgency=medium

  * Add a Breaks on older versions of libdate-extract-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 Jan 2023 16:46:29 +0100

libdatetime-format-natural-perl (1.15-1) unstable; urgency=medium

  * Import upstream version 1.15.
  * Refresh do-not-install-dateparse.patch (offset/fuzz).

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Jan 2023 20:04:00 +0100

libdatetime-format-natural-perl (1.14-1) unstable; urgency=medium

  * Import upstream version 1.14.
  * Update test and runtime dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jan 2023 17:34:42 +0100

libdatetime-format-natural-perl (1.13-1) unstable; urgency=medium

  * Import upstream version 1.13.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Jan 2022 20:18:00 +0100

libdatetime-format-natural-perl (1.12-1) unstable; urgency=medium

  * Import upstream version 1.12.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Aug 2021 23:24:27 +0200

libdatetime-format-natural-perl (1.11-1) unstable; urgency=medium

  * Import upstream version 1.11.
  * Update years of packaging copyright.
  * Add empty debian/tests/pkg-perl/syntax-skip to enable
    autopkgtest's syntax.t.
  * Add libmodule-util-perl to Recommends.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Sep 2020 15:16:22 +0200

libdatetime-format-natural-perl (1.10-1) unstable; urgency=medium

  * Import upstream version 1.10

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 27 Jun 2020 07:00:32 +0200

libdatetime-format-natural-perl (1.09-1) unstable; urgency=medium

  * Import upstream version 1.09
  * Bump Debhelper compat level to 13
  * Declare compliance with Debian policy 4.5.0
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 May 2020 16:27:26 +0200

libdatetime-format-natural-perl (1.08-1) unstable; urgency=medium

  * Team upload

  * New upstream version 1.08
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Annotate test-only build dependencies with <!nocheck>
  * d/copyright:
    - Sort header stanza
    - Delete trailing whitespace
  * d/u/metadata:
    - Add Bug-*/Repository-Browse fields; drop deprecated fields
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Fri, 13 Dec 2019 12:16:32 +0000

libdatetime-format-natural-perl (1.07-1) unstable; urgency=medium

  * Import upstream version 1.07
  * Update copyright years for debian/* packaging files
  * Make Build-Depends on libmodule-build-perl unversioned
  * Set Rules-Requires-Root to no
  * Bump Debhelper compat level to 12
  * Declare compliance with Debian policy 4.3.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Jul 2019 22:50:46 +0200

libdatetime-format-natural-perl (1.06-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 1.06
  * Declare compliance with Debian policy 4.2.1
  * Bump Debhelper compat level to 10
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 03 Nov 2018 09:26:41 +0100

libdatetime-format-natural-perl (1.05-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.05
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.0.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 22 Jun 2017 22:07:35 +0200

libdatetime-format-natural-perl (1.04-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 1.04
  * Declare compliance with Debian policy 3.9.8

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 24 Jul 2016 23:53:39 -0300

libdatetime-format-natural-perl (1.03-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.03
  * Refresh and remove unnecessary patches
  * Bump debhelper compatibility level to 9

  [ gregor herrmann ]
  * Make build dependency on libmodule-build-perl versioned.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 15 Sep 2015 21:06:01 -0300

libdatetime-format-natural-perl (1.02-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Add build dependency on libmodule-build-perl.
  * Add patch to fix encoding issue in POD.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Jun 2015 18:39:34 +0200

libdatetime-format-natural-perl (1.02-1) unstable; urgency=low

  * Imported Upstream version 1.02
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update copyright years for debian/* packaging files
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 01 May 2013 09:48:14 +0200

libdatetime-format-natural-perl (1.01-1) unstable; urgency=low

  * Imported Upstream version 1.01

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 10 Sep 2012 15:24:43 +0200

libdatetime-format-natural-perl (1.00-1) unstable; urgency=low

  * Imported Upstream version 1.00
  * Add libclone-perl to (Build-)Depends(-Indep)
  * Update debian/copyright file.
    Correct format to use Comment field instead of X-Comment.
    Update copyright years for debian/* packaging files.
  * Drop unneeded alternative Build-Depends-Indep.
    Drop perl (>= 5.10.1) | libmodule-build-perl (>= 0.340201) as the
    required versions are already available in squeeze.
  * Refresh do-not-install-dateparse.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 31 May 2012 07:49:50 +0200

libdatetime-format-natural-perl (0.99-1) unstable; urgency=low

  * Email change: Angel Abad -> angel@debian.org
  * Imported Upstream version 0.99
  * debian/copyright: Update format to copyright-format 1.0
  * debian/control:
    - {Build-}Depends on libdatetime-timezone-perl
    - Build-Depends on perl
  * Bump Standards-Version to 3.9.3

 -- Angel Abad <angel@debian.org>  Sat, 28 Apr 2012 10:37:20 +0200

libdatetime-format-natural-perl (0.98-1) unstable; urgency=low

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Angel Abad ]
  * Imported Upstream version 0.98

 -- Angel Abad <angelabad@gmail.com>  Sun, 30 Oct 2011 15:57:00 +0100

libdatetime-format-natural-perl (0.97-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * [svn-upgrade] new version libdatetime-format-natural-perl (0.96)
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * [packagecheck] fixed Vcs-(Git|Browser)/Homepage field(s) in debian/control
    and/or URL in debian/watch and/or rmdir /usr/{lib|share}/perl5 in
    debian/rules.

  [ Angel Abad ]
  * Imported Upstream version 0.97

 -- Angel Abad <angelabad@gmail.com>  Wed, 17 Aug 2011 18:12:21 +0200

libdatetime-format-natural-perl (0.96-1) unstable; urgency=low

  * New upstream release.
  * Refresh do-not-install-dateparse.patch.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 02 Jun 2011 13:19:57 +0200

libdatetime-format-natural-perl (0.95-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 May 2011 23:41:16 +0200

libdatetime-format-natural-perl (0.94-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Tue, 19 Apr 2011 14:01:24 +0200

libdatetime-format-natural-perl (0.93-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Fri, 04 Feb 2011 23:25:59 +0100

libdatetime-format-natural-perl (0.92-1) unstable; urgency=low

  * New upstream release
  * Bump Debhelper compat level to 8: Use Build.PL instead of
    Makefile.PL by default.
  * debian/control:
    - Bump versioned Build-Depends on debhelper to (>= 8).
    - Add libmodule-util-perl to Build-Depends-Indep.
    - Add alternate Build-Depends-Indep on perl (>= 5.10.1) |
      libmodule-build-perl (>= 0.340000).
  * debian/patches: Refresh do-not-install-dateparse.patch patch.
  * debian/copyright: Update copyright years for debian/* packaging
    stanza.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 15 Jan 2011 11:38:25 +0100

libdatetime-format-natural-perl (0.91-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Angel Abad ]
  * New upstream release

  [ Salvatore Bonaccorso ]
  * Update my email address.
  * debian/copyright: Refer to Debian systems in general instead of
    Debian GNU/Linux systems.

 -- Angel Abad <angelabad@gmail.com>  Tue, 02 Nov 2010 15:04:53 +0100

libdatetime-format-natural-perl (0.90-1) unstable; urgency=low

  * New upstream release
  * debian/patches/do-not-install-dateparse.patch: Refresh patch

 -- Angel Abad <angelabad@gmail.com>  Mon, 04 Oct 2010 16:59:03 +0200

libdatetime-format-natural-perl (0.89-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Refresh debian/* packaging stanza and explicitly
    reference GPL-1 license text in common-licenses.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 06 Aug 2010 00:22:41 +0200

libdatetime-format-natural-perl (0.88-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 17 Jun 2010 07:44:50 +0200

libdatetime-format-natural-perl (0.87-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 30 May 2010 11:28:02 -0400

libdatetime-format-natural-perl (0.86-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Tue, 20 Apr 2010 16:43:29 +0200

libdatetime-format-natural-perl (0.85-1) unstable; urgency=low

  * New upstream release
  * Use new 3.0 (quilt) source format
  * Package no longer uses M::B::Compat, drop dep on dh 7.0.17
  * Update copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 13 Mar 2010 23:08:12 -0500

libdatetime-format-natural-perl (0.84-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)

  [ Franck Joncourt ]
  * Added BD against libmodule-build-perl.
  * Bumped-up debhelper versionned dependency to 7.0.17.
    (Makefile built with Module::Build::Compat)

 -- Angel Abad <angelabad@gmail.com>  Mon, 22 Feb 2010 20:50:55 +0100

libdatetime-format-natural-perl (0.83-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Thu, 14 Jan 2010 00:04:58 +0100

libdatetime-format-natural-perl (0.82-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Dec 2009 11:18:11 -0500

libdatetime-format-natural-perl (0.81-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders and Copyright

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 21 Nov 2009 17:14:07 -0500

libdatetime-format-natural-perl (0.80-1) unstable; urgency=low

  [ Angel Abad ]
  * Update my email address

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Refresh debian/copyright file for revision 59 of the DEP5 machine readable
    format proposal.
  * debian/control:
    - Slightly improve short description matching now the 'is a' rule.
    - Slightly improve the long description of the package.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 02 Nov 2009 21:56:31 +0100

libdatetime-format-natural-perl (0.79-1) unstable; urgency=low

  * New upstream release
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).
  * Bump Standards-Version to 3.8.3 (no changes)

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 19 Sep 2009 23:14:15 +0000

libdatetime-format-natural-perl (0.78-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Angel Abad (Ikusnet SLL) ]
  * New upstream release
  * Refresh patch do-not-install-dateparse.patch
  * Add myself to Uploaders

  [ gregor herrmann ]
  * debian/control: make short description a noun phrase.
  * debian/rules: simplify by using "--with quilt"; adjust build dependencies.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Bump Standards-Version to 3.8.2 (no changes).
  * Add myself to uploaders
  * Update debian/copyright to new proposal format, and also add a
    note on upstream licensing/copyright.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 07 Aug 2009 23:36:07 +0200

libdatetime-format-natural-perl (0.76-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch do-not-install-dateparse.patch
  * Downgrade libdate-calc-perl from Depends to Suggests.
  * Bump Standards Version to 3.8.1 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 12 Apr 2009 10:34:40 +0200

libdatetime-format-natural-perl (0.75-1) unstable; urgency=low

  * New upstream release
  * debian/control: add myself to uploaders
  * refresh patch do-not-install-dateparse.patch
  * debian/copyright: update upstream copyright years, based
    on Changes file

 -- Rene Mayorga <rmayorga@debian.org>  Thu, 19 Feb 2009 22:09:11 -0600

libdatetime-format-natural-perl (0.74-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Add a header to patch do-not-install-dateparse.patch.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Dec 2008 22:42:46 +0100

libdatetime-format-natural-perl (0.73-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch do-not-install-dateparse.patch.
  * Add /me to Uploaders.
  * debian/control: wrap long lines.
  * Remove libmodule-build-perl from Build-Depends, debhelper 7 prefers
    MakeMaker.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Oct 2008 13:26:36 +0100

libdatetime-format-natural-perl (0.72-1) unstable; urgency=low

  [ Tim Retout ]
  * debian/copyright: Fix 'at your opinion' typo.

  [ Ansgar Burchardt ]
  * New upstream release

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 21 Aug 2008 12:01:34 +0200

libdatetime-format-natural-perl (0.71-1) unstable; urgency=low

  * Initial Release (Closes: #488382)

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 13 Jul 2008 14:52:48 +0200
